/* CSS Document */

.titlu_produs {
	margin:15px;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
}

#bginfo {
	width: 1135px;
	height: 760px;
	margin:auto;
	background-repeat:no-repeat;
	background-color: #FAF3D7;
} 
.pozastanga{
	float:left;
	margin: 30px;
}

#infopoza {
	float: right;
	display: inline-block;
	margin-right: 20px;
	margin-top: 35px;
	width: 350px;
	position: relative;
	text-align: center;
	font-size: 12px;
	border:#9C7850 dotted 1px;
	border-radius: 20px;
	padding: 30px;
}

#infopoza_jos {
	float: left;
	display: inline-block;
	margin-left: 40px;
	margin-top: 5px;
	width: 350px;
	position: relative;
	font-size: 12px;
	
}


#sticlapoza {
float:left;
margin-top:0px;
text-align:center;
}

.titlu_indulc{
	color:#090;
	font-size:19px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align:center;
}
